:root {
    --primary: #06a3da;
    --secondary: #34ad54;
    --light: #eef9ff;
    --dark: #091e3e;
  }

  .fw-bold,
  h1,
  h2 {
    font-weight: 800 !important;
  }
  .fw-semi-bold,
  h3,
  h4 {
    font-weight: 700 !important;
  }
  .fw-medium,
  h5,
  h6 {
    font-weight: 600 !important;
  }
  p {
    font-family: "Nunito", sans-serif;
  }
  .btn,
  .navbar-dark .navbar-nav .nav-link {
    font-family: Nunito, sans-serif;
    font-weight: 600;
    transition: 0.5s;
  }
  .btn-primary,
  .btn-secondary {
    color: #fff;
    box-shadow: inset 0 0 0 50px transparent;
  }
  .btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
  }
  .btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
  }
  .btn-square {
    width: 36px;
    height: 36px;
  }
  .btn-sm-square {
    width: 30px;
    height: 30px;
  }
  .btn-lg-square {
    width: 48px;
    height: 48px;
  }
  .btn-lg-square,
  .btn-sm-square,
  .btn-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .navbar-dark .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 20px 0;
    color: #fff;
    font-size: 16px;
    outline: 0;
  }
  .sticky-top.navbar-dark .navbar-nav .nav-link {
    color: var(--dark);
  }
  .heading-text {
    font-size: calc(1.375rem + 1.5vw) !important;
  }
  .sub-heading {
    font-size: 20px;
  }
  .navbar-dark .navbar-nav .nav-link.active,
  .navbar-dark .navbar-nav .nav-link:hover {
    color: var(--primary);
  }
  .navbar-dark .navbar-brand h1 {
    color: #fff;
  }
  .navbar-dark .navbar-toggler {
    color: var(--primary) !important;
    border-color: var(--primary) !important;
  }
  .section-title::after,
  .section-title::before {
    position: absolute;
    content: "";
    height: 5px;
    bottom: 0;
  }
  .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(9, 30, 62, 0.7);
    z-index: 1;
  }
  .carousel-control-next,
  .carousel-control-prev {
    width: 10%;
  }
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    height: calc(1.5rem);
  }
  .section-title::before {
    width: 150px;
    left: 0;
    background: var(--primary);
    border-radius: 2px;
  }
  .section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
  }
  .section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
  }
  .section-title::after {
    width: 6px;
    background: #fff;
    -webkit-animation: 5s linear infinite section-title-run;
    animation: 5s linear infinite section-title-run;
  }
  .section-title.text-center::after {
    -webkit-animation: 5s linear infinite section-title-run-center;
    animation: 5s linear infinite section-title-run-center;
  }
  .section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
    -webkit-animation: 5s linear infinite section-title-run-sm;
    animation: 5s linear infinite section-title-run-sm;
  }


  .blog-item .blog-img img,
  .link-animated a,
  .team-item,
  .team-item .team-img img{
    transition: 0.5s;
  }
  .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
  }
  .team-social .cont {
    position: relative;
    margin: 100px 3px 0;
    opacity: 0;
  }
  .team-item:hover {
    box-shadow: 0 0 30px #ddd;
  }
  .team-item:hover .team-social {
    background: rgba(9, 30, 62, 0.7);
  }
  .team-item:hover .team-social .cont {
    opacity: 1;
    margin-top: 0;
    transition: 0.3s;
  }
  .blog-item:hover .blog-img img,
  .team-item:hover .team-img img {
    transform: scale(1.15);
  }
  .back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
  }
  .bg-header {
    background: linear-gradient(rgba(9, 30, 62, 0.7), rgba(9, 30, 62, 0.7)) 0 0 /
        cover,
      url(../img/carousel-1.webp) center center/cover no-repeat;
  }
  .link-animated a:hover {
    padding-left: 10px;
  }
  li,
  p {
    color: #000 !important;
  }
  .mycarosel {
    height: 400px;
  }
  .accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, 0.125) !important;
  }
  @-webkit-keyframes section-title-run {
    0%,
    100% {
      left: 0;
    }
    50% {
      left: 145px;
    }
  }
  @-webkit-keyframes section-title-run-center {
    0%,
    100% {
      left: 50%;
      margin-left: -75px;
    }
    50% {
      left: 50%;
      margin-left: 45px;
    }
  }
  @-webkit-keyframes section-title-run-sm {
    0%,
    100% {
      left: 0;
    }
    50% {
      left: 85px;
    }
  }
  @media (min-width: 767.98px) {
    .footer-about {
      margin-bottom: -75px;
    }
  }
  @media (min-width: 991.98px) {
    .facts {
      position: relative;
      margin-top: -75px;
      z-index: 1;
    }
  }
  @-webkit-keyframes sk-rotateplane {
    0% {
      -webkit-transform: perspective(120px);
    }
    50% {
      -webkit-transform: perspective(120px) rotateY(180deg);
    }
    100% {
      -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
    }
  }
  @keyframes sk-rotateplane {
    0% {
      transform: perspective(120px) rotateX(0) rotateY(0);
      -webkit-transform: perspective(120px) rotateX(0) rotateY(0);
    }
    50% {
      transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
      -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
    }
    100% {
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
  }
  @media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
      position: relative;
      background: #fff;
    }
    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
      padding: 10px 0;
      color: var(--dark);
    }
    .navbar-dark .navbar-brand h1 {
      color: var(--primary);
    }
  }
  @media (min-width: 992px) {
    .navbar-dark,
    .navbar-dark .navbar-nav .nav-link.active::before,
    .navbar-dark .navbar-nav .nav-link:hover::before {
      width: 100%;
      left: 0;
    }
    .navbar-dark {
      position: absolute;
      top: 0;
      border-bottom: 1px solid rgba(256, 256, 256, 0.1);
      z-index: 999;
    }
    .sticky-top.navbar-dark {
      position: fixed;
      background: #fff;
    }
    .navbar-dark .navbar-nav .nav-link::before {
      position: absolute;
      content: "";
      width: 0;
      height: 2px;
      bottom: -1px;
      left: 50%;
      background: var(--primary);
      transition: 0.5s;
    }
    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
      display: none;
    }
    .sticky-top.navbar-dark .navbar-brand h1 {
      color: var(--primary);
    }
  }
  @media (max-width: 576px) {
    .carousel-caption h5 {
      font-size: 14px;
      font-weight: 500 !important;
    }
    .carousel-caption h1 {
      font-size: 30px;
      font-weight: 600 !important;
    }
    .heading-text {
      font-size: calc(1rem + 1vw) !important;
    }
    .sub-heading {
      font-size: 10px;
    }
  }
  